[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListHotTrackStyles

TListHotTrackStyles - set of TListHotTrackStyle

## Declaration

Source position: comctrls.pp line 994

`type TListHotTrackStyles = set of (`
`htHandPoint,` |  |
`htUnderlineCold,` |  |
`htUnderlineHot` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .